@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900;1000&display=swap');
div, section, p, pre, ul, ol, li, span, h1,h2,h3,h4,h5,h6, strong, nav, header, footer, a, .btn-full-rounded,
.contact-section .default-form .form-group button[type='submit'],
.default-form .form-group input[type='text'], .default-form .form-group input[type='email'], .default-form .form-group input[type='password'], .default-form .form-group input[type='tel'], .default-form .form-group textarea, .ttm-btn, input, button, select, textarea  {
    font-family: 'Cairo', sans-serif !important;
}

body {
  direction: rtl;
}

.main_slider_5,
.slick-list {
    direction: ltr;
}

.ul_li > li, .ul_li_right > li, .ul_li_center > li {
    float: right;
}

.header_icons_list > li:first-child {
    padding-left: 0;
}

.header_icons_list > li:last-child {
    padding: 0 20px;
}

.social_primary li{
    margin-left: 20px;
    margin-right: 0 !important;
}

.width_desktop {
    padding-left: 0;
}

.header_section .select_option .list {
    right: unset;
    left: 0;
}

.select_option .nice-select .option {
    text-align: right;
}

.main_menu_list > li:not(:first-child) {
    margin-right: 0 !important;
    padding-right: 0 !important;
    margin-left: 38px !important;
    padding-left: 38px !important;
}

.main_menu_list > li:first-child {
    margin-left: 38px !important;
    padding-left: 38px !important;
}

.main_menu_list > li:after {
    left: -2px;
    right: auto;
}

.dropdown-menu {
    text-align: right;
}

.header_icons_group > li:not(:last-child) {
    margin-left: 26px;
    margin-right: 0;
}

.main_search_form .submit_btn {
    right: auto;
    left: 20px;
}

.main_slider_5 .item_title {
    font-size: 60px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 30px;
}

.fullwidth_feature_1 .item_title {
    font-size: 28px;
}

.fullwidth_feature_1 p {
    font-size: 16px;
}

.fullwidth_feature_1 .info_list h3 {
    font-size: 18px;
}

.fullwidth_feature_1 .info_list .icon {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}

.product_tabnav_4 > li:not(:last-child) {
    margin-right: 0;
    padding-right: 0;

    margin-left: 35px;
    padding-left: 35px;
} 

.ul_li_right {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.product_tabnav_4 > li:after {
    right: auto;
    left: -2px;
}

.product_tabnav_4 button {
    font-size: 22px;
}

.section_title p {
    color: #6a6969;
}

.btn-add-to-cart {
    font-size: 16px;
}

.shop_layout_1 .sale_price {
    margin-right: 0;
    margin-left: 10px;
}

.shop_layout_1 .action_btns_group a {
    font-size: 18px;
}

.shop_layout_1 .shop_badge {
    font-size: 14px;
}

.footer_menu > li:not(:last-child) {
    margin-right: 0;
    padding-right: 0;

    margin-left: 38px;
    padding-left: 38px;
}

.footer_menu > li:after {
    right: auto;
    left: -2px;
}

.footer_menu a {
    font-size: 16px;
}

@media screen and (max-width: 991px) {
    .main_menu_list li.dropdown > a:after {
        margin-left: 10px;
    }
}

.breadcrumb_section {
    direction: ltr;
}

.breadcrumb_content {
    direction: rtl;
}

.breadcrumb_nav li:not(:last-child) {
    margin-right: 0;
    padding-right: 0;

    margin-left: 21px;
    padding-left: 21px;
}

.breadcrumb_nav li:after {
    right: auto;
    left: -2px;
}

.about_section1 {
    font-size: 20px;
    margin-bottom: 10px;
}

.about_section1 h3 {
    font-size: 35px;
    line-height: 1.4;
    margin-bottom: 20px;
}

.about_section1 p {
    font-size: 16px;
}

.about_section1 ul > li i {
    margin-right: 0;
    margin-left: 20px;
}

.fa-arrow-right:before {
    content: "\f060";
}

.creative_category_section h3 {
    font-size: 34px;
    margin-bottom: 20px;
}

.our_collection4 p, .our_collection5 p, .creative_category_section p {
    font-size: 15px;
    line-height: 2;
}

.creative_category_section .nav > li:not(:last-child) {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: none;
}

.main_menu_list > li > a {
    font-size: 16px;
}

.page_title {
    line-height: 1.5;
    font-size: 50px;
}

.main_contact_wrap .contact_title {
    font-size: 26px;
}

.main_contact_wrap .contact_description {
    font-size: 16px;
}

.diract_contact_info p {
    font-size: 16px;
}

.diract_contact_info .icon {
    margin-right: 0;
    margin-left: 25px;
}

.ltr-text {
    direction: ltr;
}

.contact_form_title {
    font-size: 24px;
    margin-bottom: 30px;
}

.form_item input,
.form_item textarea {
    font-size: 14px;
}

.btn-send {
    font-size: 14px;
  }

  .fa-arrow-circle-right:before {
    content: "\f0a8";
}

.backtotop {
    right: auto;
    left: 15px;
}

.parallax-mirror {
    direction: ltr;
}

.cart_table_2 .cart_product .remove_btn {
    margin-right: 0;
    margin-left: 30px;
}

.cart_product .item_image {
    margin-right: 0;
    margin-left: 20px;
}

@media screen and (max-width: 1460px) {
    .cart_product .item_image {
        margin-right: 0;
        margin-left: 15px;
    }
}

.cart_product {
    text-align: right;
}

.breadcrumb_nav li:last-child {
    color: #bb841c !important;
}

.breadcrumb_nav li:first-child > a {
    color: #737373;
}

